* {
	padding:0; 
	margin:0; 
}
/*stili per il layout fisso con altezza minima*/
html,body {
	margin: 0;
	padding:0;
	height:100%;
}

body {
	text-align: center;
	background:#7373E1;
	font-family:Verdana, Arial, Helvetica, Sans-serif; 
	font-size:0.7em;	
	color:#c7c7fb; 
}
img {
	display:block;
}

img, input, textarea, select, optgroup {
	font-family:Verdana, Arial, Helvetica, Sans-serif; 
	font-size:0.9em;
	border:0; 
}

ul {
	padding:0 0 0 0; 
	margin:0;
}

ol {
	padding:0 0 0 0;
	margin:0;
}

li {
}

p {
	padding:0;
	margin:0;
}

a, a:visited, a:hover {
	color:#c7c7fb; 
	text-decoration:underline; 
}

h1, h2, h3, h4, h5, h6 {
	color:#c7c7fb; 
	font-weight:normal;
}

h1 {
	font-size:1.2em; 
}

h2 {
	font-size:1.1em; 
}

h3 {
	font-size:1.0em; 
}

h4 {
	font-size:0.8em; 
}

h5 {
	font-size:0.7em; 
}

h6 {
	font-size:0.6em; 
}
span.titolo_pagina {
	display:none;
} 
.p_class {
	padding-bottom:12px; 

}

.img_left	{
	float:left;
	margin:5px 15px 10px 0; 
}

div#container	{
	position:relative; 
	width: 800px; 
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
    text-align: left; 
}

body>div#container	{
	height:auto;

}
#flashcontent {
	width:770px;
	height:420px;
}
#privacypolicy {
	width:770px;
	background-color: #FFF;
	margin: 0;
	color: #000000;
}

#privacypolicy h1,#privacypolicy h2, #privacypolicy h3, #privacypolicy h4, #privacypolicy a, #privacypolicy ul {
	color: #000000;
	padding: 10px 0;
}

#cookiepolicy {
	width:770px;
	background-color: #FFF;
	color: #000000;
	margin-bottom: -12px;
}
#cookiepolicy h1 {
	padding-bottom: 8px;
	color: #000000;
}

.titolo	{
	width:138px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
	
}
.border_flash	{
	border:15px #ffffff solid;
}
.footer {
	padding: 8px 14px;
}